Gecode::Int::ViewToVarArg< NegBoolView > Class Reference

VarArg type for Boolean views. More...

`#include <idx-view.hpp>`

## Public Types

typedef BoolVarArgs | argtype

## Detailed Description

VarArg type for Boolean views.

Definition at line 60 of file idx-view.hpp.

## Member Typedef Documentation

## argtype

typedef BoolVarArgs Gecode::Int::ViewToVarArg< NegBoolView >::argtype

Definition at line 62 of file idx-view.hpp.

The documentation for this class was generated from the following file:

- gecode/int/idx-view.hpp